@charset "utf-8";
/* CSS Document */

#sub-menu
{
	padding-top:70px;
	width:95%;
	height:620px;
	margin-bottom:10px;	
}
#sub-menu table
{
	width:100%;
	position:absolute;
	height:100%;
}

.side-gallery
{
	position:relative;
	float:left;
	width:42%;
	height:100%;
	padding-left:2%;
}

#sub-menu .menu-card
{
	position:relative;
	overflow-y:scroll;
	float:left;
	width:57%;
	height:100%;
	padding-left:7%;
	padding-top:1px;
} 
.top
{
	 width:100%;
	 height:70px;
	 padding-top:10px;
	 background-color:#3a3a3c;
	 text-align:center;
}
.down
{ 
width:100%;
height:50px;
}
.menu_img{position:relative;width:100%; height:400px;}
.menu_img #slider1_container{position: relative; width: 100%;height: 400px;}
.menu_img #slider1_container #slide{cursor: move; position: absolute; left: 0px; top: 0px; width: 100%; height: 400px;overflow: hidden;}

.menu-card .container{
	width:100%
	height:510px;
	/*padding-left:20px;leaves black space*/
	border:1px solid gray;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background: black;	
}
.slider_wrapper{
	overflow:hidden;
	position:relative;
	text-align:center;
	width:100%;
	height:100%;
	top:auto;
}
#image_slider{

	position: relative;
	width:100%;
	height:100%;
	list-style: none;
	overflow:hidden;
	float: left;
	/*Chrom default padding for ul is 40px */
	padding:0px;
	margin:0px;
}
#image_slider li{
	position: relative;
	float: left;
}

.nvgt{
	position:absolute;
	top: 120px;
	height: 50px;
	width: 30px;
	opacity: 0.6;
}
.nvgt:hover{
	opacity: 0.9;
}


@media screen and (max-width: 1024px)
{
	.menu-card .container{	width:350px;height:510px;}
	.menu_img #slider1_container{height: 400px;}
	.menu_img #slider1_container #slide{height: 400px;}
}

@media screen and (max-width: 800px)
{
#sub-menu
{
	padding-top:60px;
	width:95%;
	height:550px;
}
#sub-menu table
{
	width:100%;
	position:relative;
	height:100%;
}

.side-gallery
{
	position:relative;
	width:40%;
	height:330px;
	float:left;
	padding-left:10px;
	padding-top:3px;
}

.top
{
	 width:100%;
	 height:50px;
}
.down
{ 
width:100%;
height:30px;
}
.menu_img
{ 
height:100%;
}

#sub-menu .menu-card
{
	position:relative;
	float:left;
	width:60%;
	height:100%;
	padding-left:10%;
	padding-top:5px;
} 
.menu-card .container
{	
	width:350px;
	height:510px;
	border:1px solid gray;
}

.menu_img #slider1_container{height: 330px;}
.menu_img #slider1_container #slide{height: 330px;}
}
/*******end**************/

/***********640****************/
@media screen and (max-width: 640px)
{
#sub-menu
{
	padding-top:60px;
	width:350px;
	height:550px;
}
#sub-menu table
{
	width:100%;
	position:relative;
	height:100%;
}

.side-gallery
{
	position:relative;
	display:none;
	width:0%;
	height:0%;
	padding-left:0;
}

#sub-menu .menu-card
{
	position:relative;
	float:left;
	width:100%;
	height:100%;
	padding-left:0;
	padding-top:5px;
} 
.menu-card .container
{	
    position:relative;
	width:100%;
	height:100%;
    overflow:hidden;
    text-align:center;
    border:1px solid gray;
}
}
/***********end*****/
/***********320****************/
@media screen and (max-width: 320px)
{
#sub-menu
{
	padding-top:60px;
	width:330px;
	height:550px;
}
#sub-menu table
{
	width:100%;
	position:relative;
	height:100%;
}

.side-gallery
{
	position:relative;
	display:none;
	width:0%;
	height:0%;
	padding-left:0;
}

#sub-menu .menu-card
{
	position:relative;
	float:left;
	width:100%;
	height:100%;
	padding-left:0;
	padding-top:5px;
} 
.menu-card .container
{	
        position:relative;
		width:320px;
		height:510px;
        overflow:hidden;
        text-align:center;
        border:1px solid gray;
		margin: 0 auto;
}
.slider_wrapper
{
	overflow:hidden;
	position:relative;
	text-align:center;
	height:100%;
	top:auto;
    margin: 0 auto;
}

}
/***********end*****/


#prev{
	background:#000 url('https://dl.dropboxusercontent.com/u/65639888/image/prev.png') no-repeat center;
	height:20px;
	width:25px;
	left: 0px;
}
#next{
	background: #000 url('https://dl.dropboxusercontent.com/u/65639888/image/next.png') no-repeat center;
	height:20px;
	width:25px;
	right: 0px;
}